[SciPy-user] problems with scipy in gentoo

Angel Yanguas-Gil angel.yanguas@gmail....
Sat Jun 30 19:29:12 CDT 2007


Hi,

the scipy package in gentoo is currently masked and cannot be
installed. The problem is not in scipy but in one of the dependencies
which, at least in my case, is blas. Does anybody know if it is
possible to install scipy with an alternative library?

thanks

anglyan


More information about the SciPy-user mailing list